Subject: Re: B20 install on NT
From: [email-masked] (Alexei Karpov)

5 Nov 1998 06:01:07 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: Bob Thiele <[email-masked]>
Cc: [email-masked]

Hi Bob,

    I had the same problem with full.exe. I downloaded this file
and tried to executed it and got the same message. After that I
saw size of downloaded file and was very astonished that the size
was too small ( ~ 4.8M instead of ~ 11.4M ). I do not know why.
Ok. I tried to download once more and this attempt was successful.
If anybody know why the error took place I will be glad to read about
it.

    Regards,

Bob Thiele wrote:

> I have download and both the user.exe and full.exe packages for B20.
> When I execute either of them, it comes up with a message saying 'Please
> go to control panel to install and configure system components.' And
> there is not setup.exe in the temp directory created. What's happening?
>
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
Alexei Karpov
SONY Platform Software Development Center - Belgium ( PSDC-B )
Sint Stevens Woluwestraat 55 ( Rue de Woluwe-Saint-Etienne )
1130 Brussel ( Bruxelles ), Belgium, Europe, Earth
Tel.  : +32 2 724.86.50
Fax   : +32 2 726.26.86
E-mail: [email-masked]

" There is no future or freedom in the circumscribed life and
  the only other life is complete rejection of the rules... "

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".